footer {
	width: 100%;
	height: 370px;
	background-color: #ffffff;
}

footer .l,
footer .c,
footer .r {
	float: left;
}

footer .footer_logo img {
	margin-top: 150px;
	display: block;
}

footer .c {
	padding-left: 80px;
}

footer .c h4 {
	font-size: 24px;
	color: #434343;
	margin-top: 60px;
}

footer .c ul {
	margin-top: 22px;
}

footer .c ul li:after {
	display: table;
	content: "";
	clear: both;
}

footer .c ul li span {
	float: left;
	display: block;
	font-size: 16px;
	color: #888888;
	line-height: 30px;
}

footer .c ul li p {
	float: left;
	display: block;
	font-size: 16px;
	color: #424242;
	line-height: 30px;
	margin-bottom: 0px;
}

footer .c p.footer {
	font-size: 16px;
	color: #4a4a4a;
	font-weight: 600;
	line-height: 24px;
	margin-top: 14px;
}

footer .r  {
	width: 430px;
	box-sizing: border-box;
	padding-top: 155px;
}

footer .r ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
	width: 100%;
}

footer .r ul li a {
	display: block;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: 50px;
}

footer .r ul li:nth-of-type(1) a {
	background-image: url(../images/qq.png);
}

footer .r ul li:nth-of-type(2) a {
	background-image: url(../images/wechat.png);
}

footer .r ul li:nth-of-type(3) a {
	background-image: url(../images/gotop.png);
}

@media screen and (max-width: 550px) {
	
	footer .l, footer .c, footer .r {
		float: none;
	}
	
	footer .footer_logo img {
		margin: 0 auto;
		margin-top: 20px;
	}
	
	footer .c {
		padding: 0 10px;
		padding-bottom: 20px;
	}
	
	footer .c h4 {
		margin-top: 20px;
		display: none;
	}
	
	footer .c p.footer {
		font-weight: 500;
	}
	
	footer .r {
		display: none;
	}
	
}